RubyGems Navigation menu

json_api_client 1.12.0

Build client libraries compliant with specification defined by jsonapi.org

Versions:

  1. 1.16.1 - October 04, 2019 (28 KB)
  2. 1.16.0 - September 24, 2019 (28 KB)
  3. 1.15.0 - August 29, 2019 (28 KB)
  4. 1.14.1 - July 23, 2019 (28 KB)
  5. 1.14.0 - July 03, 2019 (28.5 KB)
  6. 1.12.0 - June 11, 2019 (27 KB)
Show all versions (66 total)

Runtime Dependencies (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday ~> 0.15, >= 0.15.2
  • faraday_middleware ~> 0.9
  • rack >= 0.2
  • Development Dependencies (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • Owners:

    Authors:

    • Jeff Ching

    SHA 256 checksum:

    44f83f60b464f05cbd338f5beae871fc52c9ed612fed47703cb0ee7296063344

    Total downloads 1,379,119

    For this version 6,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: